> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Investors

> Lists INVESTOR seats in the org with full name, login email and linked investor entities.

Not available to API keys yet. It will need `grants:read`.

## OpenAPI

````yaml api-reference/openapi.json GET /tga/list-investors
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/list-investors:
    get:
      operationId: listInvestors
      summary: List Investors
      description: >-
        Lists INVESTOR seats in the org with full name, login email and linked
        investor entities.


        Not available to API keys yet. It will need `grants:read`.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListInvestorsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ListInvestorsResponse:
      type: array
      items:
        type: object
        properties:
          investorID:
            type: string
            pattern: >-
              ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
          fullName:
            type: string
          email:
            type: string
          investorEntities:
            type: array
            items:
              type: object
              properties:
                investorEntityID:
                  type: string
                  pattern: >-
                    ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
                entityName:
                  type: string
                orgID:
                  type: string
                  pattern: >-
                    ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
              required:
                - investorEntityID
                - entityName
                - orgID
        required:
          - investorID
          - fullName
          - email
          - investorEntities
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
